# Contact

Resource 'Contact' operations.

 - [GET /contacts](https://developers.askara.ai/apis/askara-symfony/askara-api/contact/api_contacts.md): Use this endpoint to retrieve the collection of contact information.
 - [POST /contacts](https://developers.askara.ai/apis/askara-symfony/askara-api/contact/api_contact_create.md): Use this endpoint to create a contact entity.
 - [GET /contacts/{uuid}](https://developers.askara.ai/apis/askara-symfony/askara-api/contact/api_contact.md): Use this endpoint to retrieve a contact information.
 - [PATCH /contacts/{uuid}](https://developers.askara.ai/apis/askara-symfony/askara-api/contact/api_contact_patch.md): Use this endpoint to update a contact entity.
